
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSVideoPlayerExample", "CSVideoPlayerExample\CSVideoPlayerExample.csproj", "{AF9D1C6D-D401-4418-B1C1-66865AF002CA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSVideoPlayerExampleWPF", "CSVideoPlayerExampleWPF\CSVideoPlayerExampleWPF.csproj", "{EF3E052F-F494-4BE0-8D9A-107432FD138C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CSVideoPlayerExampleVB", "CSVideoPlayerExampleVB\CSVideoPlayerExampleVB.vbproj", "{6922A877-27F6-451C-9A70-E204DE2A99F5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF9D1C6D-D401-4418-B1C1-66865AF002CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF9D1C6D-D401-4418-B1C1-66865AF002CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF9D1C6D-D401-4418-B1C1-66865AF002CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF9D1C6D-D401-4418-B1C1-66865AF002CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF3E052F-F494-4BE0-8D9A-107432FD138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF3E052F-F494-4BE0-8D9A-107432FD138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF3E052F-F494-4BE0-8D9A-107432FD138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF3E052F-F494-4BE0-8D9A-107432FD138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{6922A877-27F6-451C-9A70-E204DE2A99F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6922A877-27F6-451C-9A70-E204DE2A99F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6922A877-27F6-451C-9A70-E204DE2A99F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6922A877-27F6-451C-9A70-E204DE2A99F5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7320625-4579-4029-8A15-493A470AEF34}
	EndGlobalSection
EndGlobal
